SDL_bkeyboard.h File Reference
`#include <SupportDefs.h>`
`#include "../../../include/SDL_keyboard.h"`
Include dependency graph for SDL_bkeyboard.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | BE_InitOSKeymap (void)
SDL_Scancode | BE_GetScancodeFromBeKey (int32 bkey)
int8 | BE_GetKeyState (int32 bkey)
void | BE_SetKeyState (int32 bkey, int8 state)

## Function Documentation

## BE_GetKeyState()

int8 BE_GetKeyState | ( | int32 | bkey | ) |

Referenced by SDL_BApp::_HandleKey().

## BE_GetScancodeFromBeKey()

SDL_Scancode BE_GetScancodeFromBeKey | ( | int32 | bkey | ) |

Referenced by SDL_BApp::_HandleKey().

## BE_InitOSKeymap()

void BE_InitOSKeymap | ( | void |  | ) |

## BE_SetKeyState()

void BE_SetKeyState | ( | int32 | bkey,
|  | int8 | state
| ) |  |

Referenced by SDL_BApp::_HandleKey().